Opened 7 years ago

Closed 7 years ago

#3603 closed task (fixed)

Remove obsolete reference to old Glibc version

Reported by: chris@… Owned by: lfs-book@…
Priority: normal Milestone: 7.6
Component: Book Version: SVN
Severity: normal Keywords:
Cc:

Description

The "Setting Up the Environment" page mentions possible issues on a host system using Glibc 2.2.4 or older. I believe this should be irrelevant since LFS specifies a host system with Glibc 2.5.1 or newer.

Attachments (1)

old-glibc.patch (1.2 KB ) - added by chris@… 7 years ago.

Download all attachments as: .zip

Change History (2)

by chris@…, 7 years ago

Attachment: old-glibc.patch added

comment:1 by bdubbs@…, 7 years ago

Resolution: fixed
Status: newclosed

Fixed at revision 10575.

Note: See TracTickets for help on using tickets.